<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Hoạt động</string>
	<key>CPU.Cores</key>
	<string>Lõi CPU</string>
	<key>CPU.Load Average</key>
	<string>Tải trung bình</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Đồ thị</string>
	<key>History</key>
	<string>Lịch sử</string>
	<key>Icon</key>
	<string>Biểu tượng</string>
	<key>Label</key>
	<string>Nhãn</string>
	<key>Label &amp; Value</key>
	<string>Nhãn &amp; Giá trị</string>
	<key>Memory.Memory</key>
	<string>Bộ nhớ</string>
	<key>Memory.Pages</key>
	<string>Trang</string>
	<key>Network.Bandwidth</key>
	<string>Băng thông</string>
	<key>Network.Flag</key>
	<string>Cờ</string>
	<key>Network.Network Status</key>
	<string>Trạng Thái Mạng</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Trạng thái VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Mạng Wi-Fi</string>
	<key>Percentage</key>
	<string>Phần trăm</string>
	<key>Percentages</key>
	<string>Phần trăm</string>
	<key>Spacer</key>
	<string>Dấu cách</string>
	<key>Time</key>
	<string>Giờ</string>
	<key>Time &amp; Percentage</key>
	<string>Thời gian &amp; Phần trăm</string>
	<key>Time.%@ hour ahead</key>
	<string>+%@ giờ</string>
	<key>Time.%@ hour behind</key>
	<string>-%@ giờ</string>
	<key>Time.%@ hours ahead</key>
	<string>+%@ giờ</string>
	<key>Time.%@ hours behind</key>
	<string>-%@ giờ</string>
	<key>Time.%@ o'clock</key>
	<string>lúc %@ giờ</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Cùng một thời điểm</string>
	<key>Time.Today</key>
	<string>Hôm nay</string>
	<key>Time.Tomorrow</key>
	<string>Ngày mai</string>
	<key>Time.Yesterday</key>
	<string>Hôm qua</string>
	<key>Time.eight</key>
	<string>tám giờ</string>
	<key>Time.eleven</key>
	<string>mười một giờ</string>
	<key>Time.five</key>
	<string>năm giờ</string>
	<key>Time.five past %@</key>
	<string>năm phút sau %@</string>
	<key>Time.five to %@</key>
	<string>còn năm phút đến %@</string>
	<key>Time.four</key>
	<string>bốn giờ</string>
	<key>Time.half past %@</key>
	<string>ba mươi phút sau %@</string>
	<key>Time.midnight</key>
	<string>Nửa đêm</string>
	<key>Time.nine</key>
	<string>chín giờ</string>
	<key>Time.one</key>
	<string>một giờ</string>
	<key>Time.quarter past %@</key>
	<string>mười lăm phút sau %@</string>
	<key>Time.quarter to %@</key>
	<string>còn mười lăm phút đến %@</string>
	<key>Time.seven</key>
	<string>bảy giờ</string>
	<key>Time.six</key>
	<string>sáu giờ</string>
	<key>Time.ten</key>
	<string>mười giờ</string>
	<key>Time.ten past %@</key>
	<string>mười phút sau %@</string>
	<key>Time.ten to %@</key>
	<string>còn mười phút đến %@</string>
	<key>Time.three</key>
	<string>ba giờ</string>
	<key>Time.twelve</key>
	<string>mười hai giờ</string>
	<key>Time.twenty five past %@</key>
	<string>hai mươi lăm phút sau %@</string>
	<key>Time.twenty five to %@</key>
	<string>còn hai mươi lăm phút đến %@</string>
	<key>Time.twenty past %@</key>
	<string>hai mươi phút sau %@</string>
	<key>Time.twenty to %@</key>
	<string>còn hai mươi phút đến %@</string>
	<key>Time.two</key>
	<string>hai giờ</string>
	<key>Value</key>
	<string>Giá trị</string>
	<key>Values</key>
	<string>Giá trị</string>
</dict>
</plist>
